// ru (Russian)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Приложения должны включить функцию Bluetooth, чтобы подключить умный браслет и синхронизировать данные о вашем здоровье. Это разрешено?";
NSBluetoothPeripheralUsageDescription = "Приложения должны включить функцию Bluetooth, чтобы подключить умный браслет и синхронизировать данные о вашем здоровье. Это разрешено?";

// 相机权限
NSCameraUsageDescription = "Это приложение требует доступа к вашей камере, чтобы вы могли делать снимки.";

// 健康数据权限
NSHealthShareUsageDescription = "Приложения должны считывать данные о состоянии здоровья из смарт-браслета в приложении для проверки работоспособности, чтобы решить, обновлять или нет. Это разрешено?";
NSHealthUpdateUsageDescription = "Запрос приложения синхронизирует данные о состоянии здоровья и данные движения смарт-браслета с вашим приложением. Это разрешено?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Приложениям необходим доступ к фотоальбомам для настройки вашего личного аватара. Это разрешено?";
NSPhotoLibraryAddUsageDescription = "Приложение запросило доступ к альбому для сохранения ваших фотографий.Разрешите?";

// 位置权限
NSLocationAlwaysUsageDescription = "Приложениям необходим доступ к данным о вашем местоположении, чтобы отслеживать траекторию движения. Это разрешено?";
NSLocationWhenInUseUsageDescription = "Приложениям необходим доступ к данным о вашем местоположении, чтобы отслеживать траекторию движения. Это разрешено?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Приложениям необходим доступ к данным о вашем местоположении, чтобы отслеживать траекторию движения. Это разрешено?";
